<div id="header">
<div id="header-inner">

<div id="admin-logo">
<?php
	/*$query="Select brand from admin_options";
	$result = mysql_query($query);
	while ($data=mysql_fetch_array($result)) {
		$brand = $data['brand'];
	}	
	*/
	if(empty($brand)){
		$brand="roo";
	}
	echo"<img src='http://www.restaurant-online.biz/global-images/logos/admin-logo_".$brand.".png' />";
?>
</div>

<div id="tagline">
<h2>The simple, secure way to manage digital content</h2>
<div class="links">
<?php
	if(empty($_SESSION['UserID']) || !isset($_SESSION['UserID']) || $logout=='1'){
		//can show something here in top link area when not logged in...
	} else {
		//show top links when logged in
?>		
<a href="">TUTORIALS</a> &nbsp; | &nbsp; <a href="">HELP</a> &nbsp; | &nbsp; <a href="">ACCOUNT INFO</a>
<?php
	}
?>
</div>
</div>

</div>

</div><!--end header-->